/* branch styles */

div#mainContents {
  display: block;
  width: 760px;
  height: auto;
  margin: 0 0 1em 0;
  background-color: #999999;
}

div#mainContents div#latest {
  display: block;
  position: static;
  width: auto;
  w\idth: auto;
  height: auto;
  padding: 20px;
  background-color: #101010;
}

div#mainContents div#latest h1 {
  margin-bottom: 0.5em;
  border-bottom: 1px dotted #c0c0c0;
  color: #ffffff;
  font-family: Times, "Times New Roman", Garamond, serif;
  font-size: 150%;
  font-weight: bold;
  text-transform: capitalize;
}

div#mainContents div#latest h2 {
  color: #cccccc;
  font-size: 150%;
  border-bottom: none;
}

div#mainContents div#latest h3 {
  color: #ffcc00;
  font-family: Times, "Times New Roman", Garamond, serif;
  font-size: 140%;
  font-weight: normal;
  }
  
div#mainContents div#latest h4 {
  color: #ffcc00;
  font-size: 120%;
  font-weight: normal;
}

div#mainContents div#latest p {
  color: #f0f0f0;
  font-size: 98%;
  font-weight: normal;
  line-height: 160%;
}
  
  div#mainContents div#latest  li {
  color: #999999;
  font-size: 95%;
  font-weight: normal;
  line-height: 150%;
  text-transform: uppercase;
   }
/* この下は表示していない
div#mainContents div#subNavi {
  display: block;
  position: static;
  width: auto;
  w\idth: auto;
  height: auto;
  padding: 20px;
  background-color: #999999;
}
div#mainContents div#subNavi h2 {
  color: #ffffff;
  border-bottom: 1px dotted #000000;
}
div#mainContents div#subNavi h3 {
  color: #111111;
  font-size: 110%;
  font-weight: bold;
  text-transform: capitalize;
}
div#mainContents div#subNavi p {
  margin-bottom: 1.5em;
  color: #000000;
  font-size: 90%;
  font-weight: normal;
  line-height: 160%; */

